html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset {
	margin: 0 0 10px 0;
	padding: 0px;
}
body {
	font-size: small;
	font-family: Tahoma, "Trebuchet MS", Arial, Helvetica;
	color: #000;
	text-align:center;
	background: #606060;
}
a {
	color: #cb0001;
	text-decoration:underline;
	font-weight:bold;
	}
	
a:hover {
	color: #000;
	text-decoration:underline;
	font-weight:bold;
	}
p {
}
div.clearit {
	clear: both;
}
div#shadowWrap {
	/*This contains the page drop shadow*/
	width: 920px;
	margin: 0 auto;
	background: #018592 url(../site_graphics/shadowwrap_back.gif) repeat-y 0px 0px;
}
div#mainWrap {
	/* This is the "page" casting the shadow*/
	width: 900px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	background-color: #fff;
	background-image: url(../site_graphics/mainwrap_back.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}
div#bannerWrap {
	width: 900px;
	float: right;
	background-color: #fff;
}
div#bannerWrap img {
	display: block;/*Prevents margin appearing between image and containing div in IE*/
	float: right;
}
div#subHeading {
	width: 900px;
	height: 30px;
	background:#cb0001;
	text-align: center;
	padding: 0;
	clear: both;
}
div#subHeading h2 {
	width: 668px;
	padding: 0;
	margin: 0;
	margin-left: 232px;
	line-height: 30px;
	padding: 0;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.3em;
}
table#contactBox {
	width: 232px;
	height: 79px;
	margin-top: 19px;
	text-align: right;
	vertical-align: middle;
	background-image: url(../site_graphics/contact_back.gif);
	float: left;
}
table#contactBox p {
	font-size:16px;
	color: #fff;
	margin: 0 15px 0 0;
	line-height: 1.5em;
}
table#contactBox p a:link, table#contactBox p a:visited {
	color: #fff;
	text-decoration:none;
}
table#contactBox p a:hover, table#contactBox p a:active {
	color: #fcd808;
	text-decoration:underline;
}

table#checkmateBox {
	width: 232px;
	height: 140px;
	margin-top: 19px;
	margin-right: 5px;
	vertical-align: middle;
	background-colour: #000;
	float: left;
}
table#checkmateBox p {
	font-size:12px;
	text-align: right;
	margin-right: 5px;
	color: #cb0001;
	line-height: 1.5em;
}
table#checkmateBox p a:link, table#checkmateBox p a:visited {
	color: #cb0001;
	text-decoration:none;
}
table#checkmateBox p a:hover, table#checkmateBox p a:active {
	color: #cb0001;
	text-decoration:underline;
}


div#leftCol {
	/*Contains menu and contact number*/
	width: 232px;
	margin: 0;
	float: left;
}
div#menuContainer {
	width: 232px;
	border-top: 5px solid #018592;
	margin-top: 107px;
}
div#rightCol {
	/*contains main text and picture columns*/
	width: 665px;
	margin: 0;
	padding: 0;
	float: right;
	position: relative;
}
div#mainText {
	width: 360px;
	text-align: left;
	float:left;
}
div#mainText p {
	margin: 20px 0 0 20px;
	letter-spacing: 0.1em;
}
div#mainText h1 {
	color: #cb0001;
	font-weight: normal;
	font-size: 17px;
	letter-spacing: 0.1em;
	margin: 0 0 0 20px;
	padding: 34px 0 0 0;
}
div#mainText ul {
	width: 320px;
	text-align: left;
	float:left;
	margin-left:40px;
}
div#contactText {
	width: 660px;
	text-align: left;
	float:left;
	z-index: 10;
}
div#contactText p {
	margin: 20px 30px 0 20px;
	letter-spacing: 0.1em;
}
div#contactText h1 {
	color: #cb0001;
	font-weight: normal;
	font-size: 17px;
	letter-spacing: 0.1em;
	margin: 0 0 0 20px;
	padding: 34px 0 0 0;
}
div#projectText {
	width: 330px;
	text-align: left;
	float:left;
	z-index: 10;
}
div#projectText p {
	margin: 20px 5px 0 20px;
}
div#projectText h1 {
	color: #cb0001;
	font-weight: normal;
	font-size: 17px;
	letter-spacing: 0.1em;
	margin: 0 0 0 20px;
	padding: 34px 0 0 0;
}
div#projectText2 {
	width: 330px;
	text-align: right;
	float:left;
	z-index: 10;
}
div#projectText2 p {
	margin: 20px 30px 0 20px;
	letter-spacing: 0.1em;
}
div#projectText2 h1 {
	color: #cb0001;
	font-weight: normal;
	font-size: 17px;
	letter-spacing: 0.1em;
	margin: 0 0 0 20px;
	padding: 34px 0 0 0;
}
div#projectText3 {
	width: 665px;
	text-align: left;
	list-style:circle;
}
div#projectText3 p {
	margin: 20px 30px 0 20px;
	letter-spacing: 0.1em;
	list-style:circle;
}
div#projectText3 h1 {
	color: #cb0001;
	font-weight: normal;
	font-size: 17px;
	letter-spacing: 0.1em;
	margin: 0 0 0 20px;
	padding: 34px 0 0 0;
}
div#pictureCol {
	/*contains the photos on right*/
	width: 305px;
	margin: 0;
	float: right;
	z-index: 5;
	overflow:hidden;
}
div#shadowBottom {
	/*Contains drop shadow of bottom of page*/
	width: 920px;
	height: 13px;
	margin: 0 auto;
	background: #018592 url(../site_graphics/shadow_bottom.gif) no-repeat 0px 0px;
}
div#addressAndLogosBox {
	width: 600px;
	margin: 10px auto 20px auto;
	border: 1px solid #000;
	vertical-align: middle;
}
div#addressAndLogosBox p {
	text-align:left;
	font-size: 10px;
	margin: 12px 5px 5px 5px;
	padding: 0;
}
div#addressAndLogosBox img {
	float: right;
}
/* Bolow: table used instead of div to allow for cross-browser vertical alignment of address*/
table#addressAndLogosBox {
	width: 600px;
	margin: 10px auto 20px auto;
	border: 1px solid #000;
	vertical-align: middle;
}
table#addressAndLogosBox td {
	vertical-align: middle;
}
table#addressAndLogosBox p {
	font-size: 10px;
	padding: 5px;
	margin: 0;
}
table#addressAndLogosBox img {
	margin: 6px;
	display: block;
}
/*Below is for Home Page only*/
div#homeContainer {
	width: 636px;
	margin: 0 15px 0 15px;
	padding: 21px 0 0 0;
}
div#homeMarquee {
	width: 636px;
	margin: 0 15px 0 15px;
}
div#homeBigPic {
	width: 273px;
	padding: 0 40px 0 0;	
	margin: 0;
	float: left;
	display: inline;
	clear: both;
}
div#bigPic img {
	display: block;
}
div#homeIntroText {
	width: 636px;
	text-align:left;
	background: #fff;
}
div#homeIntroText p {
	margin: 10px 30px 10px 20px;
	letter-spacing: 0.1em;
}
p.red {
	font-size:16px;
	color: #dc2727;
}
div.homeContentsRow {
	width: 636px;
	position: relative;
}
div.homeSmallPicsLeft {
	width: 150px;
	height: 171px;
	float: right;
	margin: 0 0 10px 0;
	z-index: 1;
	position: relative;
}
div#editableRegionWrap {
	width: 665px;
}



div#newsBox {
	width: 665px;
	text-align: left;
}
div#newsBox p {
	margin: 20px 30px 0 20px;
	letter-spacing: 0.1em;
}
div#newsBox h1 {
	color: #cb0001;
	font-weight: normal;
	font-size: 17px;
	letter-spacing: 0.1em;
	margin: 0 0 0 20px;
	padding: 34px 0 0 0;
}
div#newsBox img {
	float: right;
}
div#p7ABW1 {
	width: 200px;
}
.p7ABcontent p {
	margin: 6px 0 12px 0;
}

div#projectText3 ul {
	margin-left: 50px;
}
div#projectText3 ul li {
	margin-top: 3px;
}